Bug 340011 - Review Request: pyrenamer - A mass file renamer written in PyGTK
Summary: Review Request: pyrenamer - A mass file renamer written in PyGTK
Status: CLOSED DUPLICATE of bug 448531
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-10-19 16:57 UTC by Jean-François Martin
Modified: 2008-05-27 14:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-26 18:53:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jean-François Martin 2007-10-19 16:57:21 UTC
Spec URL: http://www.in-errance.net/fichiers_jf/pyrenamer.spec
SRPM URL: http://www.in-errance.net/fichiers_jf/pyrenamer-0.4.1-1.fc7.src.rpm

Description: With pyRenamer you can change the name of several files at the same time easily.

Comment 1 Mamoru TASAKA 2007-10-28 13:54:31 UTC
(In reply to comment #0)
> Spec URL: http://www.in-errance.net/fichiers_jf/pyrenamer.spec
> SRPM URL: http://www.in-errance.net/fichiers_jf/pyrenamer-0.4.1-1.fc7.src.rpm

Seems 404...


Comment 2 Jean-François Martin 2007-10-31 15:14:03 UTC
That works. It is my webhoster... sometimes files are not available 

Comment 3 Mamoru TASAKA 2007-11-01 17:13:01 UTC
Well, for 0.4.1-1:

* Multiple documents directories
  - %files list says:
----------------------------------------------------
%doc AUTHORS ChangeLog COPYING NEWS README TODO
%{_docdir}/%{name}
----------------------------------------------------
    Here two documents directories /usr/share/doc/pyrenamer/
    and /usr/share/doc/pyrenamer-0.4.1/ are created.

    Unless there is a reason both directories are _really_
    needed, move the files under %_docdir/%name into
    %doc.

Other things are okay. Then:
-------------------------------------------------------------
NOTE: Before being sponsored:

This package will be accepted with another few work. 
But before I accept this package, someone (I am a candidate) 
must sponsor you.

Once you are sponsored, you have the right to review other 
submitters' review requests and approve the packages formally. 
For this reason, the person who want to be sponsored (like you) 
are required to "show that you have an understanding 
of the process and of the packaging guidelines" as is described
on :
http://fedoraproject.org/wiki/PackageMaintainers/HowToGetSponsored

Usually there are two ways to show this.
A. submit other review requests with enough quality.
B. Do a "pre-review" of other person's review request
   (at the time you are not sponsored, you cannot do
   a formal review)

When you have submitted a new review request or have pre-reviewed other 
person's review request, please write the bug number on this bug report 
so that I can check your comments or review request.

Fedora package collection review requests which are waiting for someone to
review can be checked on:
http://fedoraproject.org/PackageReviewStatus/NEW.html
(NOTE: please don't choose "Merge Review")


Review guidelines are described mainly on:
http://fedoraproject.org/wiki/Packaging/ReviewGuidelines
http://fedoraproject.org/wiki/Packaging/Guidelines
http://fedoraproject.org/wiki/Packaging/ScriptletSnippets
------------------------------------------------------------

Comment 4 Mamoru TASAKA 2007-11-07 07:53:05 UTC
If you fix the issue in my comment 3, I will approve this package
(and will sponsor you as said in bug 330831)

Comment 5 Mamoru TASAKA 2007-11-09 11:43:52 UTC
Removing needsponsor. So would you fix the issue in my comment 3?

Comment 6 Jean-François Martin 2007-11-11 19:26:55 UTC
Yes, i ll do it for the fedora's repo. Just that i m busy for the moment and i
don't have time to spend at this.

Comment 7 Mamoru TASAKA 2007-12-15 15:04:11 UTC
Still you don't have any time? If so, I want to close this
bug as NOTABUG once.

Comment 8 Mamoru TASAKA 2007-12-19 13:52:24 UTC
I will close this bug as NOTABUG if no response is gained from the reporter
by 2007-12-26.

Comment 9 Mamoru TASAKA 2007-12-26 18:53:06 UTC
Once closing.

If someone wants to import this package into Fedora, please open a
new review request and mark this bug a duplicate of the new bug.

Thanks!



Comment 10 Jean-François Martin 2008-05-27 14:03:09 UTC

*** This bug has been marked as a duplicate of 448531 ***


Note You need to log in before you can comment on or make changes to this bug.